<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="146456ca-4065-4697-856b-cb4dd99040051" value="0" />
    <set name="146456ca-4065-4697-856b-cb4dd9904005MusicBusinessProfileIds" />
    <int name="146456ca-4065-4697-856b-cb4dd9904005MusicUserIsBrandProfile" value="0" />
</map>
